<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Ahead
 */

get_template_part( 'template-parts/footer/footer', 'ad' );

?>
	</div><!--#wrapper-->

	<footer<?php ahead_attr( 'footer' ); ?>>

	<?php
	// Elementor 'footer' location.
	if ( ! ahead_is_elementor( 'footer' ) ) {

		if ( ahead_get_settings( 'mts_top_footer' ) ) {
			ahead_footer_widget_columns();
		}

		get_template_part( 'template-parts/footer/footer', 'logo-social' );

		ahead_footer_copyrights();

	}
	?>

	</footer><!--#site-footer-->

</div><!--.main-container-->

<?php get_template_part( 'template-parts/footer/footer', 'detect-adblocker' ); ?>

<?php wp_footer(); ?>

</body>
</html>
