<?php
/**
 * Header Default Layout
 *
 * @package Ahead
 */
?>

<header<?php ahead_attr( 'header' ); ?>>
	<?php
	if ( ! ahead_is_elementor( 'header' ) ) {
		if ( ahead_get_settings( 'sticky_nav' ) ) {
			?>
			<div class="clear" id="catcher"></div>
			<div id="header" class="sticky-navigation">
			<?php } else { ?>
				<div id="header">
				<?php } ?>
				<div class="container">
					<div class="logo-wrap">
						<?php ahead_logo(); ?>
					</div>
					<?php
					// Navigation Menu
					get_template_part( 'template-parts/header/header', 'primary-nav' );
					// Header Social Icons.
					if ( ! empty( ahead_get_settings( 'mts_header_social_share' ) ) && ! empty( ahead_get_settings( 'header_social_icons' ) ) && is_array( ahead_get_settings( 'header_social_icons' ) ) ) {
						$header_icons = ahead_get_settings( 'header_social_icons' );
						ahead_header_social_icons( $header_icons, true );
					}
					// Search
					get_template_part( 'template-parts/header/header', 'search' );
					?>
				</div><!--.container-->
			</div>
			<?php
	}
	?>
</header>
<?php get_template_part( 'template-parts/header/header', 'nav-adcode' ); ?>
<?php get_template_part( 'template-parts/header/header', 'adcode' ); ?>
