<?php
/**
 * Posts Layout - layout default
 *
 * @package Ahead
 */
$featured = ahead()->featured_layouts;
?>
<div class="<?php $featured->get_post_container_class(); ?> clear ">

	<div class="container">

		<div id="content_box">

			<?php ahead_action( 'start_content_box' ); ?>

			<?php $featured->get_section_title(); ?>

			<section id="latest-posts" class="layout-<?php echo esc_attr( $featured->current['layout'] ); ?> clearfix">

			<div class="layout-default-posts">
				<?php
				$j = 0;
				while ( have_posts() ) :
					the_post();
					if ( ! is_paged() && ! empty( ahead_get_settings( 'mts_first_post_adcode' ) ) && 0 === $j ) {
						echo '<div class="latestPost layout-default-ad">' . ahead_get_settings( 'mts_first_post_adcode' ) . '</div>';
						++$j;
					}
					?>
					<article class="latestPost excerpt">
						<?php $featured->get_post_thumbnail(); ?>
						<div class="wrapper">
							<?php
							$featured->get_post_title();
							$featured->get_post_content();
							?>
						</div>
					</article>
					<?php
					endwhile;

					$featured->get_post_pagination();
				?>

			</div><!--#latest-posts-->

			<?php
			if ( ! is_paged() ) {
				$featured->get_sidebar();
			} else {
				get_sidebar();
			}
			?>

		</section>

		</div>

	</div>

</div>
