<?php
/**
 * Posts Layout - layout 1
 *
 * @package Ahead
 */
$featured = ahead()->featured_layouts;
?>
<div class="<?php $featured->get_post_container_class(); ?> clear ">

	<div class="container">

		<div id="content_box">

			<?php ahead_action( 'start_content_box' ); ?>

			<?php $featured->get_section_title(); ?>

			<section id="latest-posts" class="<?php echo esc_attr( $featured->current['layout'] ); ?> clearfix">
				<?php
				$j = 0;
				while ( have_posts() ) :
					the_post();
					?>
					<article class="latestPost excerpt <?php echo ( 1 === ++$j ) ? 'big' : ''; ?>">
						<?php $featured->get_post_thumbnail( $j ); ?>
						<div class="wrapper">
							<?php
							$featured->get_post_title();
							?>
						</div>
					</article>
					<?php
					endwhile;

					$featured->get_post_pagination();
				?>
		</section>

		</div>

	</div>

</div>
